<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_ldap', language 'hy', branch 'MOODLE_20_STABLE'
 *
 * @package   enrol_ldap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autocreate'] = 'Դասընթացները կարող են ինքնաբար ստեղծվել, եթե

                                    դասընթացում կան գրանցումներ, որոնք դեռևս գոյություն չունեն Moodle-ում։';
$string['autocreation_settings'] = 'Դասընթացի ինքնաբար ստեղծման կարգաբերումներ';
$string['bind_dn'] = 'Եթե օգտագործողներ որոնելիս ցանկանում եք օգտագործել,

                                 նշեք այստեղ։ Օրինակ՝
                                  \'cn=ldapuser,ou=public,o=org\'';
$string['bind_pw'] = 'Գաղտնաբառ bind-user-ի համար։';
$string['category'] = 'Կարգ՝ ինքնաբար ստեղծված դասընթացների համար';
$string['contexts'] = 'LDAP համատեքստեր';
$string['course_fullname'] = 'Լրացուցիչ. LDAP դաշտ, որից կարելի է ստանալ լրիվ անվանումը։';
$string['course_idnumber'] = 'Արտապատկերել եզակի նույնացուցիչները LDAP-ում, սովորաբար՝

                                         <em>cn</em> կամ <em>uid</em>։ Խորհուրդ է տրվում
                                         արգելափակել արժեքը, եթե օգտագործում եք դասընթացի ինքնա-ստեղծումը։';
$string['course_settings'] = 'Դասընթացի գրանցման կարգաբերումներ';
$string['course_shortname'] = 'Լրացուցիչ. LDAP դաշտ, որից կարելի է ստանալ կրճատ անվանումը։';
$string['course_summary'] = 'Լրացուցիչ. LDAP դաշտ, որից կարելի է ստանալ հակիրճ նկարագրությունը';
$string['editlock'] = 'Արգելափակման արժեք';
$string['enrolname'] = 'LDAP';
$string['general_options'] = 'Ընդհանուր ընտրանքներ';
$string['host_url'] = 'Նշեք LDAP սերվերը (host) URL-ձևով, օրինակ՝
                                  \'ldap://ldap.myorg.com/\'

                                  կամ \'ldaps://ldap.myorg.com/\'';
$string['memberattribute'] = 'LDAP անդամության հատկանիշ';
$string['objectclass'] = 'Դասընթացների որոնելիս objectClass է օգտագործվել։ Սովորաբար՝

                                     \'posixGroup\'։';
$string['pluginname_desc'] = '<p>Ձեր գրանցումները ղեկավարելու համար Դուք կարող եք օգտագործել LDAP սերվեր
                          Ենթադրվում է, որ Ձեր LDAP ծառը պարունակում է դասընթացների դասավորությամբ խմբեր,
                          և դրանցից յուրաքանչյուրը՝ խմբեր/դասընթացներ, կունենա ուսանողներին արտացոլվելու անդամության մուտքեր։</p>
                          <p>Ենթադրվում է, LDAP-ում դասընթացները սահմանված են ինչպես խմբերը։ Անդամության բազմակի դաշտերով
                          յուրաքանչյուր խմբով, (<em>member</em> կամ <em>memberUid</em>), որը պարունակում է օգտագործողի եզակի նույնացում։</p>
                          <p>LDAP գրանցումների օգտագործման համար, Ձեր օգտագործողներին <strong>անհրաժեշտ է</strong>
                          ունենալ վավերական  id համարի դաշտ։ LDAP խմբերը անդամի դաշտերում պետք է ունենան այդ id համարը օգտագործողին դասըթացում գրանցելու համար։
                          Այն սովորաբար լավ կաշխատի, եթե Դուք արդեն օգտագործում եք LDAP
                          Նույնացում։</p>

                          <p>Գրանցումները կնորացվեն, երբ օգտագործողները մուտք գործեն։ Ինչպես նաև՝

                          գրանցումները համաժամանակացման մեջ պահելու համար կարող եք աշխատեցնել գրվածքը. <em>enrol/ldap/enrol_ldap_sync.php</em>.</p>

                          <p>Այս փոխանջատիչը կարելի է նաև կարգաբերել այնպես, որ LDAP-ում նոր խմբեր հայտնվելիս ինքնաբար նոր դասընթաց ստեղծի։</p>';
$string['roles'] = 'Դերերի արտապատկերում';
$string['server_settings'] = 'LDAP սերվերի կարգաբերումներ';
$string['template'] = 'Լրացուցիչ. ինքնաբար ստեղծված դասընթացները իրենց կարգաբերումները կարող են կրկնօրինակել ձևանմուշ դասընթացից։';
$string['updatelocal'] = 'Նորացնել առանձին տվյալներ';
$string['version'] = 'Ձեր սերվերում օգտագործվող LDAP կանխագրի տարբերակը։';
